## font-v 2.1.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile
#
fonttools==4.28.2          # via font-v (setup.py)
gitdb==4.0.9              # via gitpython
gitpython==3.1.24          # via font-v (setup.py)
smmap==5.0.0              # via gitdb
