=== debian/changelog ===
font-v (2.1.0-3) unstable; urgency=medium

  * debian/python3-font-v.pydist: Add pydist file to indicate that
    this package provides "fontv" module.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Feb 2026 18:28:32 -0500

font-v (2.1.0-2) unstable; urgency=medium

  * debian/font-v.docs: Install upstream README.md.
  * debian/rules: Install upstream-provided CHANGELOG.md.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Feb 2026 18:11:40 -0500

font-v (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #995379)

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 16:03:33 -0500
