=== debian/control ===
Source: font-v
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git <!nocheck>,
 python3-all,
 python3-fonttools,
 python3-gitdb,
 python3-git,
 python3-setuptools,
 python3-smmap,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/source-foundry/font-v
Vcs-Git: https://salsa.debian.org/fonts-team/font-v.git
Vcs-Browser: https://salsa.debian.org/fonts-team/font-v
Description: Font version string reporting and modification tool
 font-v is an open source font version string library and executable
 for reading, reporting, modifying, and writing OpenType name table
 ID 5 records and head table fontRevision records in *.otf and *.ttf
 fonts.

Package: font-v
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-font-v (= ${source:Version}),
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the font-v executable tool.

Package: python3-font-v
Section: python
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (library)
 ${source:Extended-Description}
 .
 This package provides the python3 library for font-v.
