=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = fontv
export PYBUILD_DESTDIR = debian/tmp/

export PYBUILD_BEFORE_TEST =\
	set -e; cd {build_dir}; git init .; git config user.name 'Testuser';\
	git config user.email 'test@example.com'; git add .;\
	git commit -m 'test commit'

export PYBUILD_AFTER_TEST =\
	set -e; rm -rfv --one-file-system {build_dir}/.git

%:
	dh $@ --buildsystem=pybuild

dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.md
